## kbackup 24.08.2

=== debian/changelog ===
kbackup (24.08.2-1ubuntu1) plucky; urgency=medium

  * Merge from Debian Experimental.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 02 Nov 2024 17:52:43 -0500

kbackup (24.08.2-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.08.2).
  * Build against Qt6 / KF6, update build-deps and deps with the info from
    cmake.
  * Bump Standards-Version to 4.7.0, no change required.
  * Switch to declarative dh kf6 build sequence.
  * Update project homepage.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 14 Oct 2024 21:57:47 +0200

kbackup (23.08.2-1) unstable; urgency=medium

  * Team upload.

  [ Jesse Rhodes ]
  * New upstream release (23.08.2).
  * Update build-deps with info from cmake.

 -- Jesse Rhodes <jesse@sney.ca>  Sat, 21 Oct 2023 13:21:57 -0400
