=== src/pics/CMakeLists.txt ===

ecm_install_icons(ICONS
    22-actions-kbackup_cancel.png
    22-actions-kbackup_start.png
    22-actions-kbackup_runs.png
    DESTINATION ${KDE_INSTALL_ICONDIR}
    THEME hicolor)
