=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
                qt6-5compat-dev,
                qt6-base-dev (>= 6.7.0~),
                shared-mime-info,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://apps.kde.org/kbackup
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kbackup
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kbackup.git
