## kbackup 25.08.2+p24.04+vstable+git20251015.1235

=== debian/changelog ===
kbackup (25.08.2+p24.04+vstable+git20251015.1235-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 12:35:12 +0000
