=== debian/control ===
Source: kbackup
Section: kde
Priority: optional
Uploaders: Scarlett Moore <sgmoore@kde.org>,
           Scott Kitterman <scott@kitterman.com>
Build-Depends: cmake,
               debhelper-compat (= 13),
               gettext,
               kf6-extra-cmake-modules,
               kf6-kcolorscheme-dev,
               kf6-kconfigwidgets-dev,
               kf6-kdoctools-dev,
               kf6-ki18n-dev,
               kf6-kio-dev,
               kf6-knotifications-dev,
               kf6-kstatusnotifieritem-dev,
               kf6-kxmlgui-dev,
               libarchive-dev,
               pkg-kde-tools-neon,
               qt6-base-dev,
               shared-mime-info
Homepage: https://www.kde.org/applications/utilities/kbackup/
Standards-Version: 4.6.2
Vcs-Git: https://invent.kde.org/neon/kde/kbackup.git
Vcs-Browser: https://invent.kde.org/neon/kde/kbackup
Maintainer: Neon CI <neon@kde.org>

Package: kbackup
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Easy to use backup program
 Kbackup is a program that lets you back up any directories or files. It uses
 an easy to use directory tree to select the things to back up and lets you
 save your settings in "profile" files. These are simple textfiles containing
 definitions for directories and files to be included or excluded from the
 backup process.
