## kbackup 25.08.3+p24.04+vunstable+git20251201.0253

=== debian/changelog ===
kbackup (25.08.3+p24.04+vunstable+git20251201.0253-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 01 Dec 2025 02:53:23 +0000
