## kbackup 25.08.3+p24.04+vunstable+git20251206.0651

=== debian/changelog ===
kbackup (25.08.3+p24.04+vunstable+git20251206.0651-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 06 Dec 2025 06:51:45 +0000
