## kbackup 25.12.0+p24.04+vstable+git20260101.0115

=== debian/changelog ===
kbackup (25.12.0+p24.04+vstable+git20260101.0115-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 01 Jan 2026 01:15:28 +0000
