## kbackup 25.12.1+p24.04+vstable+git20260107.0022

=== debian/changelog ===
kbackup (25.12.1+p24.04+vstable+git20260107.0022-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 07 Jan 2026 00:22:56 +0000
